

input:focus, textarea:focus {
	border-color: #CCC !important;
	-webkit-box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.075), 0 0 4px #CCC !important; 
	-moz-box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.075), 0 0 4px #CCC !important;
	box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.075), 0 0 4px #CCC !important; 	
	outline: 0; 
}

.modal_content textarea, .modal_content input[type="text"], .modal_content input[type="password"]{
    background-color: white;
    border: 1px solid #ccc;
    border-radius: 3px;
	-webkit-box-shadow: none; 
	-moz-box-shadow: none;
	box-shadow: none; 		
    color: #666;
    display: inline-block;
    font-size: 18px;
    height: 28px;
    line-height: 18px;
    margin-bottom: 7px;
    padding: 4px;
    transition: border 0.2s linear 0s, box-shadow 0.2s linear 0s;
}

.modal_content select {
    background-color: white;
    border: 1px solid #ccc;
    border-radius: 3px;
	-webkit-box-shadow: none; 
	-moz-box-shadow: none;
	box-shadow: none; 		
    color: #666;
    display: inline-block;
    font-size: 18px;
    height: 38px;
    line-height: 18px;
    margin-bottom: 7px;
    padding: 4px;
    transition: border 0.2s linear 0s, box-shadow 0.2s linear 0s;
}

.sub-header {
	font-family: "Colfax";
	font-size: 14pt;
	font-weight: normal;
	color: #333333 !important;
}

.category-section-title {
	font-family: "ColfaxLight";
	font-size: 24pt;
	font-weight: normal;
	color: #333333 !important;
	text-align: left;
}

/* Global link class*/

.main-body {
	font-family: "Colfax";
}

.main-body a {
    color: #319000 !important;
	font-family: "Colfax";
	font-weight: normal;
    text-decoration: none;
}

.main-body a:link {
    color: #319000 !important;
	font-family: "Colfax";
	font-weight: normal;
    text-decoration: none;
}

.main-body a:hover {
    color: #205e00 !important;
	font-weight: normal;
	text-decoration: none;
}

.green_link {
    color: #319000;
    font-family: "Colfax";
    text-decoration: none !important;
    font-size: 14px !important;
	font-weight: normal;
	
	/* IE removes dotted border on input focus */
	outline-width: 0px;
	outline-style: none;	
}

.green_link:hover {
    color: #205e00;
    font-family: "Colfax";
	font-weight: normal;
}

.green_link a {
    color: #319000;
    font-family: "Colfax";
	font-weight: normal;
    text-decoration: none;
    font-size: 14px;
	
	/* IE removes dotted border on input focus */
	outline-width: 0px;
	outline-style: none;	
}

.green_link a:hover {
    color: #205e00;
    font-family: "Colfax";
	font-weight: normal;
}

/* Global link class*/

.SE_background_signed_out{
  background-image: url("/images/UX-UI/SE_not_signed_in-assets/SE_background.png");
  position: relative !important;
  width: 219px;
  height: 573px;
}

.SE_extra_card_png {
  background-image: url("/images/UX-UI/SE_not_signed_in-assets/SE_extra_card.png");
  width: 178px;
  height: 167px;
}

.colfax_font{
  font-size: 14px;
  font-family: "Colfax";
  color: rgb( 51, 51, 51 );
  text-align: center;
  margin-bottom: 0px;
}

.outer_div{
    width:100%;

    /* Firefox */
    display:-moz-box;
    -moz-box-pack:center;
    -moz-box-align:center;

    /* Safari and Chrome */
    display:-webkit-box;
    -webkit-box-pack:center;
    -webkit-box-align:center;

    /* W3C */
    display:box;
    box-pack:center;
    box-align:center;
	
	margin-top: 5px;
	margin-bottom: 5px;
	text-align: center;
}

.SE_start_here_button {
  background-image: url("/images/UX-UI/SE_not_signed_in-assets/SE_start_here_button_unselect.png");
  width: 146px;
  height: 46px;
  display: inline-block;
}

.SE_start_here_button:hover {
  background-image: url("/images/UX-UI/SE_not_signed_in-assets/SE_start_here_button_hover.png");
}
/* */
.SE_email_button_png  {
  background-image: url("/images/UX-UI/SE_not_signed_in-assets/SE_email_button.png");
  background-position: center;
  width: 159px !important;
  height: 23px;
  -webkit-box-shadow: none;
  -moz-box-shadow: none;
  box-shadow: none;
  border: 1px solid gray !important;
  display: block;
  margin:auto;
  
  /* Chrome to show blinking cursor */
  padding-left:5px;
  
  /* IE removes dotted border on input focus */
  outline-width: 0px !important;
}

.SE_email_button_png:focus { 
	-webkit-box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.075), 0 0 4px #CCC !important; 
	-moz-box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.075), 0 0 4px #CCC !important;
	box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.075), 0 0 4px #CCC !important; 	  
  border-color: black !important;
}

.SE_email_button_no_placeholder {
  background-image: none;
  width: 164px;
  height: 23px !important;
  -webkit-box-shadow: none !important;
  -moz-box-shadow: none !important;
  box-shadow: none !important;  
  border: 1px solid !important;
  border-color: black !important;  
}

.SE_email_button_placeholder {
  background-image: url("/images/UX-UI/SE_not_signed_in-assets/SE_email_button.png") !important;
  background-position: center !important;
  height: 23px !important;  
  padding-left:5px;
  -webkit-box-shadow: none !important;
  -moz-box-shadow: none !important;
  box-shadow: none !important;   
  /**/
  /* border: 1px solid gray !important;  */
}

.SE_password_button_png {
  background-image: url("/images/UX-UI/SE_not_signed_in-assets/SE_password_button.png");
  background-position: center;
  width: 159px !important;;
  height: 23px;
  -webkit-box-shadow: none;
  -moz-box-shadow: none;
  box-shadow: none;
  border: 1px solid gray !important;  
  display: block;
  margin:auto;
  
  /* Chrome to show blinking cursor */
  padding-left:5px;
  
  /* IE removes dotted border on input focus */
  outline-width: 0px !important;  
}

.SE_password_button_png:focus { 
	-webkit-box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.075), 0 0 4px #CCC !important; 
	-moz-box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.075), 0 0 4px #CCC !important;
	box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.075), 0 0 4px #CCC !important; 
  border-color: black !important;  
}

.SE_password_button_no_placeholder {
  background-image: none;
  width: 164px;
  height: 23px !important;  
  -webkit-box-shadow: none !important;
  -moz-box-shadow: none !important;
  box-shadow: none !important;  
  border: 1px solid !important;
  border-color: black !important;  
}

.SE_password_button_placeholder {
  background-image: url("/images/UX-UI/SE_not_signed_in-assets/SE_password_button.png") !important;
  background-position: center !important;
  height: 23px !important;  
  padding-left:5px;
  -webkit-box-shadow: none !important;
  -moz-box-shadow: none !important;
  box-shadow: none !important;   
  /**/ 
  /*border: 1px solid gray !important;*/  
}

.SE_signin_button {
  background-image: url("/images/UX-UI/SE_not_signed_in-assets/SE_signin_unselect.png");
  width: 146px;
  height: 46px;
  display: inline-block;
  vertical-align: bottom;
}

.SE_signin_button:hover {
  background-image: url("/images/UX-UI/SE_not_signed_in-assets/SE_signin_hover.png");
}


